#Layer1 {
	position:absolute;
	left:10px;
	top:85px;
	width:245px;
	height:32px;
	z-index:1;
}
.Stile9 {
	color: #000099;
	font-weight: bold;
}
body {
	background-image: url(../immagini/sfondo_2.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
